import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-merms-patient',
  templateUrl: './merms-patient.page.html',
  styleUrls: ['./merms-patient.page.scss'],
})
export class MermsPatientPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
